package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class TooManyLUFoundInMonoLUPositionException extends Exception {

    public TooManyLUFoundInMonoLUPositionException() {
        super(UtilityResources.getString(R.string.too_much_lu_found_message_in_mono_lu));
    }
}
